<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8f5ysgjw">
  <resources>
    <component id="ksdz0" name="com_lucky.xml" path="/" exported="true"/>
    <image id="ksdz1" name="lg_adbalance_bg.png" path="/img/"/>
    <image id="ksdz5" name="lg_reward_bg.png" path="/img/" scale="9grid" scale9grid="193,169,386,28"/>
    <image id="ksdz6" name="lg_redeem_btn.png" path="/img/"/>
    <image id="ksdz7" name="lg_phtot_bg.png" path="/img/" scale="9grid" scale9grid="66,66,22,24"/>
    <image id="ksdz8" name="lg_noads_title.png" path="/img/"/>
    <image id="ksdza" name="lg_noads_icon.png" path="/img/"/>
    <image id="ksdzb" name="lg_gift_small_bg.png" path="/img/"/>
    <image id="ksdzc" name="lg_gift_big_bg.png" path="/img/"/>
    <image id="ksdzd" name="lg_down_bg.png" path="/img/" scale="9grid" scale9grid="36,48,17,11"/>
    <image id="ksdze" name="lg_dian2.png" path="/img/"/>
    <image id="ksdzf" name="lg_dian1.png" path="/img/"/>
    <image id="ksdzg" name="lg_bg.png" path="/img/"/>
    <image id="ksdzh" name="lg_arrow.png" path="/img/"/>
    <image id="ksdzi" name="lg_luxurygift_title.png" path="/img/"/>
    <component id="ksdzk" name="com_pic.xml" path="/com/" exported="true"/>
    <component id="ksdzo" name="btn_next.xml" path="/com/" exported="true"/>
    <image id="ksdzp" name="lg_tips_bg.png" path="/img/" scale="9grid" scale9grid="59,0,20,93"/>
    <image id="ksdzq" name="shop_gift_refresh_icon.png" path="/img/"/>
    <image id="ksdzr" name="shop_gift_remove_icon.png" path="/img/"/>
    <image id="ksdzs" name="shop_gift_undo_icon.png" path="/img/"/>
    <image id="ksdzt" name="shop_gift_money1.png" path="/img/"/>
    <image id="ksdzu" name="shop_gift_money_icon.png" path="/img/"/>
    <image id="12trev" name="A_photo1.png" path="/img/"/>
    <image id="12trew" name="幸运礼包效果图2.png" path="/img/"/>
    <image id="12trex" name="A_photo2.png" path="/img/"/>
    <image id="12trey" name="幸运礼包效果图1.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>